#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-L34wICBSltL5zZle4x74Wj
key:                  implicit-hie-cradle-0.3.0.2-L34wICBSltL5zZle4x74Wj
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  7ce64d78bf66c47b97e22782d0331066
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-L34wICBSltL5zZle4x74Wj
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-H1tWCaIM3rlIHcxbev15sv
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-DKhkhLMAg7NEOzbCisDB9K filepath-1.4.2.1
    hie-bios-0.7.3-LpKaOkjalVEIMcTlLtwJRt
    hslogger-1.3.1.0-G9KT7buOtGJ7zzWD4LGM1a
    implicit-hie-0.1.2.5-1VlFk0CGV7xF2Q7XyKrw1N process-1.6.9.0
    temporary-1.3-A39lMQ9z3PSJp0rp5IKM8t text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn
    yaml-0.11.5.0-1NLednkJ1eAEZqLc5f87zx

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

